AMOR(6)

NAME
amor - Uma criatura KDE para o seu ambiente de trabalho

SYNOPSIS

amor [Opções Genéricas do KDE] [Opções Genéricas do Qt]

DESCRIçãO

O AMOR significa ``Amusing Misuse Of Resources'' (Abuso Engraçado de Recursos). Oferece vários personagens diferentes que passeiam pela sua tela do X e lhe dão dicas.

O AMOR faz parte do pacote KDE toys.

OPçõES

O AMOR é configurado graficamente e não tem quaisquer opções da linha de comando, além das opções padrão do KDE e do Qt&#8482;.

VEJA TAMBéM

Dentro do KDE, você poderá inserir help:/amor no Konqueror para ver o manual do usuário.

PROBLEMAS

O AMOR atualmente apenas funciona com o gerenciador de janelas KWin.

AUTORES

AMOR foi escrito por Martin R. Jones <mjones@kde.org>. Esta página de manual foi preparada por Ben Burton <bab@debian.org> para o sistema Debian GNU/Linux (mas pode ser utilizada nos outros).